<?php

/*
 * ASK THEME Plugins
 * 
 */
include_once "./_common.php";
define('_INDEX_', true);
if (!defined('_GNUBOARD_')) {
    exit;
}
$g5['title'] = '플러그인 문서';
include_once(G5_THEME_PATH . '/_admin/head.php');
?>
<div class="page-wrap">
    <div class="page-title">
        <h1><?php echo $g5['title']?></h1>
    </div>
</div>
<?php
include_once(G5_THEME_PATH . '/_admin/tail.php');
